[BASE ENUM]
bambp
[SUB ENUM]
m216x100m=0x0640
[LID:0]
type=bambp
pid=37533
sdramdlgdll=SdramAmbpcdSrvDlg
#begin SUBUNIT
btype0=base2adm
type=m216x100m
#end
[LID:1]
type=bambp
pid=37534
sdramdlgdll=SdramAmbpcdSrvDlg
#begin SUBUNIT
btype0=base2adm
type=m216x100m
#end
[LID:2]
type=bambp
pid=37535
sdramdlgdll=SdramAmbpcdSrvDlg
#begin SUBUNIT
btype0=base2adm
type=m216x100m
#end
[LID:3]
type=bambp
pid=37536
sdramdlgdll=SdramAmbpcdSrvDlg
#begin SUBUNIT
btype0=base2adm
type=m216x100m
#end
